Subject: Re: [PATCH v8 4/6] stash: teach 'push' (and 'create_stash') to honor pathspec

From: Junio C Hamano <[email-masked]>
Date: Wed, 01 Mar 2017 14:43:04 -0800

Thomas Gummerer <[email-masked]> writes:

> On 02/28, Junio C Hamano wrote:
>> Thomas Gummerer <[email-masked]> writes:
>> 
>> > +			git reset ${GIT_QUIET:+-q} -- "$@"
>> > +			git ls-files -z --modified -- "$@" |
>> > +			git checkout-index -z --force --stdin
>> > +			git checkout ${GIT_QUIET:+-q} HEAD -- $(git ls-files -z --modified "$@")
>> 
>> I think you forgot to remove this line, whose correction was added
>> as two lines immediately before it.  I'll remove it while queuing.
>
> Yes, sorry.  What you queued looks good to me, thanks!

Thanks for double-checking, and thanks for working on the topic.  I
think this is ready for 'next'.